a {text-decoration: none; color: #931818 }
a:hover {text-decoration: underline; color: #000000 }


a.lien-text {
	color: #000000;
	text-decoration: none;
}
a.lien-text:hover {color: #931818; text-decoration: underline;}

a.lien-text-souligne {
	color: #931818;
	text-decoration: underline;
}

a.lien-text-souligne:hover {color: #931818; text-decoration: underline;	}

a.lien-blanc {
	color: #FFFFFF;
	text-decoration: none;
}
a.lien-blanc:hover {color: #FFFFFF; text-decoration: underline;}

a.lien-nav {
	color: #000000;
	text-decoration: none;
}
a.lien-nav:hover {color: #931818; text-decoration: underline;}

a.lien-pied {
	color: #FFFFFF;
	text-decoration: none;
}
a.lien-pied:hover {color: #931818; text-decoration: underline;}

a.lien-home-intertitre {
	color: #931818;
	text-decoration: none;
}
a.lien-home-intertitre:hover {color: #931818; text-decoration: underline;}

